.searchwp-modal-form-default .searchwp-modal-form__content input.search-submit {
  font-size: 19px;
  padding: 12px 26px;
  color: #fff !important;
  border-radius: 3px;
  text-decoration: none;
  background: #111111;
  box-shadow: var(--red) 5px 4px;
  transition: all 0.3s ease-in-out;
  border: none;
}

.searchwp-modal-form-default
  .searchwp-modal-form__content
  input.search-submit:hover {
  background: var(--dark);
  color: #fff !important;
  box-shadow: var(--red) 0px 0px;
}

.searchwp-modal-form-default .searchwp-modal-form__content input.search-field {
  padding: 12px 20px;
  font-size: 18px;
}

div.searchwp-modal-form-default .searchwp-modal-form__content,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles))
  button.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles))
  button.button:hover {
  background-color: inherit;
  display: block;
  margin: 0 auto;
}

div.searchwp-modal-form-default .searchwp-modal-form__overlay {
  background: rgb(45 45 45 / 98%);
}

.searchwp-modal-form-default .searchwp-modal-form__close:before {
  color: #fff;
}
.searchwp-live-search-result .searchwp-live-search-result--title a {
  font-size: 27px;
  font-weight: bold;
  margin-bottom: 20px;
  color: var(--dark);
  text-decoration: none;
  margin-bottom: 0;
}

.searchwp-live-search-result .searchwp-live-search-result--title a:hover {
  text-decoration: underline;
}

.searchwp-live-search-result .searchwp-live-search-result--title a::after {
  content: " →";
  font-size: 18px;
  color: var(--dark);
  margin-top: 4px;
  float: right;
}

.searchwp-live-search-result:hover {
  background-color: lightgrey;
}

.searchwp-live-search-result h4.searchwp-live-search-result--title {
  margin-bottom: 0;
}

header .search-icon {
  width: 20px;
  height: 20px;
  text-decoration: none;
}
